Error

two or more packages specified (aspell lenny)